@font-face {/* Webfont: Akrobat-Regular */
    font-family: 'Akrobat-Regular';
    src: url('Akrobat/Akrobat-Regular/Akrobat-Regular.eot'); /* IE9 Compat Modes */
    src: url('Akrobat/Akrobat-Regular/Akrobat-Regular.eot?#iefix') format('embedded-opentype'), 
         url('Akrobat/Akrobat-Regular/Akrobat-Regular.woff2') format('woff2'),
         url('Akrobat/Akrobat-Regular/Akrobat-Regular.woff') format('woff'), 
         url('Akrobat/Akrobat-Regular/Akrobat-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
@font-face {/* Webfont: Akrobat-Bold */
    font-family: 'Akrobat-Bold';
    src: url('Akrobat/Akrobat-Bold/Akrobat-Bold.eot'); /* IE9 Compat Modes */
    src: url('Akrobat/Akrobat-Bold/Akrobat-Bold.eot?#iefix') format('embedded-opentype'), 
         url('Akrobat/Akrobat-Bold/Akrobat-Bold.woff2') format('woff2'),
         url('Akrobat/Akrobat-Bold/Akrobat-Bold.woff') format('woff'), 
         url('Akrobat/Akrobat-Bold/Akrobat-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
@font-face {/* Webfont: Akrobat-ExtraBold */
    font-family: 'Akrobat-ExtraBold';
    src: url('Akrobat/Akrobat-ExtraBold/Akrobat-ExtraBold.eot'); /* IE9 Compat Modes */
    src: url('Akrobat/Akrobat-ExtraBold/Akrobat-ExtraBold.eot?#iefix') format('embedded-opentype'), 
         url('Akrobat/Akrobat-ExtraBold/Akrobat-ExtraBold.woff2') format('woff2'),
         url('Akrobat/Akrobat-ExtraBold/Akrobat-ExtraBold.woff') format('woff'), 
         url('Akrobat/Akrobat-ExtraBold/Akrobat-ExtraBold.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
@font-face {/* Webfont: Akrobat-Black */
    font-family: 'Akrobat-Black';
    src: url('Akrobat/Akrobat-Black/Akrobat-Black.eot'); /* IE9 Compat Modes */
    src: url('Akrobat/Akrobat-Black/Akrobat-Black.eot?#iefix') format('embedded-opentype'), 
         url('Akrobat/Akrobat-Black/Akrobat-Black.woff2') format('woff2'),
         url('Akrobat/Akrobat-Black/Akrobat-Black.woff') format('woff'), 
         url('Akrobat/Akrobat-Black/Akrobat-Black.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}
@font-face {
  font-family: "GearedSlab-Thin";
  src: url("GearedSlab/GearedSlab-Thin/GearedSlab-Thin.eot"); /* IE9 Compat Modes */
  src: url("GearedSlab/GearedSlab-Thin/GearedSlab-Thin.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("GearedSlab/GearedSlab-Thin/GearedSlab-Thin.otf") format("opentype"), /* Open Type Font */
    url("GearedSlab/GearedSlab-Thin/GearedSlab-Thin.svg") format("svg"), /* Legacy iOS */
    url("GearedSlab/GearedSlab-Thin/GearedSlab-Thin.ttf") format("truetype"), /* Safari, Android, iOS */
    url("GearedSlab/GearedSlab-Thin/GearedSlab-Thin.woff") format("woff"), /* Modern Browsers */
    url("GearedSlab/GearedSlab-Thin/GearedSlab-Thin.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "GearedSlab-Regular";
  src: url("GearedSlab/GearedSlab-Regular/GearedSlab.eot"); /* IE9 Compat Modes */
  src: url("GearedSlab/GearedSlab-Regular/GearedSlab.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("GearedSlab/GearedSlab-Regular/GearedSlab.otf") format("opentype"), /* Open Type Font */
    url("GearedSlab/GearedSlab-Regular/GearedSlab.svg") format("svg"), /* Legacy iOS */
    url("GearedSlab/GearedSlab-Regular/GearedSlab.ttf") format("truetype"), /* Safari, Android, iOS */
    url("GearedSlab/GearedSlab-Regular/GearedSlab.woff") format("woff"), /* Modern Browsers */
    url("GearedSlab/GearedSlab-Regular/GearedSlab.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "GearedSlab-Bold";
  src: url("GearedSlab/GearedSlab-Bold/GearedSlab-Bold.eot"); /* IE9 Compat Modes */
  src: url("GearedSlab/GearedSlab-Bold/GearedSlab-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("GearedSlab/GearedSlab-Bold/GearedSlab-Bold.otf") format("opentype"), /* Open Type Font */
    url("GearedSlab/GearedSlab-Bold/GearedSlab-Bold.svg") format("svg"), /* Legacy iOS */
    url("GearedSlab/GearedSlab-Bold/GearedSlab-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("GearedSlab/GearedSlab-Bold/GearedSlab-Bold.woff") format("woff"), /* Modern Browsers */
    url("GearedSlab/GearedSlab-Bold/GearedSlab-Bold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "GearedSlab-Extrabold";
  src: url("GearedSlab/GearedSlab-Extrabold/GearedSlab-Extrabold.eot"); /* IE9 Compat Modes */
  src: url("GearedSlab/GearedSlab-Extrabold/GearedSlab-Extrabold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("GearedSlab/GearedSlab-Extrabold/GearedSlab-Extrabold.otf") format("opentype"), /* Open Type Font */
    url("GearedSlab/GearedSlab-Extrabold/GearedSlab-Extrabold.svg") format("svg"), /* Legacy iOS */
    url("GearedSlab/GearedSlab-Extrabold/GearedSlab-Extrabold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("GearedSlab/GearedSlab-Extrabold/GearedSlab-Extrabold.woff") format("woff"), /* Modern Browsers */
    url("GearedSlab/GearedSlab-Extrabold/GearedSlab-Extrabold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}